<!-- Header -->

<header id="header" class="skel-layers-fixed">
    <h1><a href="{{ site.baseurl }}/" class="site-title">{{ site.title }}</a></h1>
    <nav id="nav">
        <ul>
            <li><a href="{{ site.baseurl }}{% if page.language == "en" %}/en{% endif %}/blog.html">{{ site.g_news[page.language] }}</a></li>
            <li><a href="{{ site.baseurl }}{% if page.language == "en" %}/en{% endif %}/features.html">{{ site.g_features[page.language] }}</a></li>
			<li><a href="https://discourse.karaokes.moe">Forum</a></li>
            <li><a href="https://map.karaokes.moe">{{ site.g_events[page.language] }}</a></li>
            <li><a href="https://docs.karaokes.moe/{{ page.language }}">Docs</a></li>
            <li><a href="{{ site.baseurl }}{% if page.language == "en" %}/en{% endif %}/participate.html">{{ site.g_contrib[page.language] }}</a></li>
			<li><a href="{{ site.baseurl }}{% if page.language == "en" %}/en{% endif %}/links.html">{{ site.g_links[page.language] }}</a></li>
			<li><a href="{{ site.baseurl }}{% if page.language == "en" %}/en{% endif %}/contact.html">{{ site.g_contact[page.language] }}</a></li>
            <li><a href="{{ site.baseurl }}{% if page.language == "en" %}/en{% endif %}/donations.html">{{ site.g_donations[page.language] }}</a></li>
            <li class="lang-menu {% if page.language == "fr" %}lang-fr{% else %}lang-en{% endif %}">
                {{ site.f_language[page.language] }} :
                {% if page.language == "fr" %} <span>FR</span>&nbsp;|&nbsp;<a href="{{ site.baseurl | append: "/en" | append: page.handle }}">EN</a>
                {% else %}
                    {% if page.layout == "post" %} <a href="{{ site.baseurl | append: "/fr" | append: page.handle }}">FR</a>
                    {% else %}<a href="{{ site.baseurl | append: page.handle }}">FR</a>
                    {% endif %}&nbsp;|&nbsp;<span>EN</span>
                {% endif %}
            </li>
            <li><a href="{{ site.baseurl }}{% if page.language == "en" %}/en{% endif %}/download.html" class="button special">{{ site.g_download[page.language] }}</a></li>
        </ul>
    </nav>
</header>
